Imputations for savings, investment, debts and housing value
09/07/2018 11:17 AM - Nora Mller

Status: Resolved Start date: 09/07/2018
Priority: Normal % Done: 40%
Assignee: Stephanie Auty

Category: Income

Description

Dear support team, | am interested in net worth which | derive from the variables savings, investments, debts (bhps waves 5, 10, 15)
and housing net of mortgages. These variables contain a lot of missings or values are reported only in bracket values. A couple of
researchers have already calculated imputations for the missing values of these variables. Is there any chance these imputation
values can be provided to the research community? Thank you very much for your help. Best, Nora

History

#1 - 09/11/2018 11:03 AM - Stephanie Auty

- Category changed from Data analysis to Income

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty
- Target version set to BHPS

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 09/20/2018 10:51 AM - Stephanie Auty
- Assignee changed from Stephanie Auty to Nora Mdiller

- % Done changed from 10 to 30

Dear Nora,

It would be helpful to have some more information if possible to try to find what you are looking for. Are you aware of who the researchers are who did
this work, or any other details about it?

One suggestion from a member of our team was to check the Data Archive, as the researchers may have deposited the imputed variables. Have you
tried that already?

Best wishes,
Stephanie

#3 - 10/12/2018 02:18 PM - Stephanie Auty

From: Muller, Nora
To: usersupport@understandingsociety.ac.uk
Subject: AW: [Understanding Society User Support - Support #1038] Imputations for savings, investment, debts and housing value

Dear Stephanie,
Thanks for your reply!

The wealth imputations for the wave 5, 10 and 15 of the BHPS have been done by Eleni Karagiannaki.
Here is the paper:

https://onlinelibrary.wiley.com/doi/pdf/10.1111/roiw.12217

And here is the online Appendix where she describes her imputation

procedure:

https://onlinelibrary.wiley.com/action/downloadSupplement?doi=10.1111%2Froiw
.12217&file=roiw12217-sup-0001-si.pdf

| have asked her via E-Mail for if she would provide the imputation values and/or imputation syntax to me, but | never received an answer.
In the paper, she states that her calculations are based on a paper of James Banks, Zol Smith and Matt Wakefield who calculated imputations for the
wave

5 of the BHPS:

http://discovery.ucl.ac.uk/2946/1/2946.pdf

As to the data archive: | did not check that yet. How can | find and access the data archive?

Thanks and best,
Nora

#4 - 10/12/2018 02:19 PM - Stephanie Auty

Von: Auty, Stephanie [mailto:usersupport@understandingsociety.ac.uk]
An: Muller, Nora
Betreff: RE: [Understanding Society User Support - Support #1038] Imputations for savings, investment, debts and housing value

Dear Nora,

Would you prefer that this response was not available to other forum users?
If you don't mind, it could be helpful to others with the same questions if you could post your reply as a response on the forum issue, linked here:
https://iserswww.essex.ac.uk/support/issues/1038

We have checked the Data Archive (where you would have downloaded the Understanding Society data) and these variables do not seem to be
available.
We don't have this data but my colleague has had contact with the researcher you mention and will write to ask if they are willing to share them.

Best wishes,
Stephanie

#5 - 10/12/2018 02:20 PM - Stephanie Auty
- Assignee changed from Nora Miiller to Stephanie Auty

- % Done changed from 30 to 40

From: Muller, Nora

To: Auty, Stephanie

Subject: AW: [Understanding Society User Support - Support #1038] Imputations for savings, investment, debts and housing value
Thanks a lot, Stephanie. | am very much looking forward to your next response. Hopefully with good news =)

And | don't mind if my question and your response are available to other users!

Thanks again and best,
Nora

#6 - 03/27/2019 11:16 AM - Alita Nandi

- Status changed from In Progress to Resolved
